@charset "utf-8";
/* CSS Document */

*{ border:0; margin:0; padding:0;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial; font-size:14px;color:#000;line-height:22px; margin: 0 auto; background-color:#fafafa; }
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; height:498px; background:url(../images/banner.jpg) center center repeat-x;}
.daohang{ width:1440px; height:48px; background:url(../images/daohang.jpg) center center repeat-x;}
.daohang ul{ list-style:none; color:#FFF; font-size:22px; font-weight:bold; float:left;  padding-top:12px; margin-left:240px;}
.daohang li{ float:left;width:168px; text-align:center; margin-left:10px; }
.daohang a{ color:#FFF; text-decoration:none;}

.jvjiao_top{ width:1440px; height:61px; background:url(../images/jvjiao_top.jpg);}
.jvjiao_bottom{ width:1440px; height:438px; background:url(../images/jvjiao_bottom.jpg);}
.jvjiao_bottom_1{ width:500px; height:360px; float:left; margin-left:228px; padding-top:10px;}
.jvjiao_bottom_2{ width:478px; float:left;}

.jvjiao_bottom_2 dl{ margin-top:30px; margin-bottom:25px; width:441px; float:left; margin-left:30px;}
.jvjiao_bottom_2 dt{ color:#cb0000; font-size:16px; font-weight:bold;}
.jvjiao_bottom_2 dd{ color:#505050; font-size:12px; text-indent:2em;}

.xianchang_top{ width:1440px; height:41px; background:url(../images/xianchang_top.jpg);}
.xianchang_bottom{ width:1440px; height:475px; background:url(../images/xianchang_bottom.jpg);}
.xianchang_bottom_1{ width:980px; height:400px; float:left; margin-left:228px; padding-top:10px;}

.fangtang_top{ width:1440px; height:45px; background:url(../images/fangtang_top.jpg);}
.fangtang_bottom{ width:1440px; height:395px; background:url(../images/fangtang_bottom.jpg);}

.fangtang_bottom_1{ width:400px; float:left; margin-left:264px; padding-top:10px;}

.fangtang_bottom_1 dl{ width:365px; float:left; margin-bottom:15px; margin-left:22px; margin-top:5px;}
.fangtang_bottom_1 dt{ color:#cb0000; font-size:16px; font-weight:bold;}
.fangtang_bottom_1 dd{ color:#505050; font-size:12px; text-indent:2em;}

.fangtang_bottom_2{ float:left; padding-top:9px; margin-left:-10px; }

/* 焦点图代码 */
.bnspic a{display:block;}
.big_pic, .small_pic{float:left; margin-left:4px;}
.big_pic, .big_pic a, .big_pic img{width:426px;height:320px;}
.big_pic{overflow:hidden;position:relative;}
.big_pic li{position:absolute;top:0;left:0;opacity:0;-webkit-transform:scale(0.9);transform:scale(0.4);z-index:-1;transition:all linear 0.2s;}
.big_pic .on{opacity:1;-webkit-transform:scale(1);transform:scale(1);z-index:1;}
.big_pic a{position:relative;}
.big_pic .txt{width:426px;height:46px;line-height:46px;display:block;position:absolute;bottom:0;left:0;color:#BDBDBD;text-align:center;filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000', endColorstr='#7F000000');background:rgba(0,0,0,0.5);transition:all ease .2s;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.big_pic a:hover .txt{color:#FFFFFF;}
.small_pic{width:139px;position:relative;left:1px;}
.small_pic a, .small_pic img{width:139px;height:113px;}
.small_pic a{padding:1px;background:#121013;transition:all ease .2s;}
.small_pic .on, .small_pic li:hover{position:relative;z-index:1;}
.small_pic .on a{background:#FACC16;}
.small_pic ul{ list-style:none;}
.small_pic li{width:139px;height:104px;margin:-1px 0 0 -1px;float:left;}

.zhiji_top{ width:1440px; height:43px; background:url(../images/zhiji_top.jpg);}
.zhiji_bottom{ width:1440px;  height:478px; background:url(../images/zhiji_bottom.jpg);}
.zhiji_bottom img{ float:left; margin-left:228px; padding-top:16px;}

.changping_top{ width:1440px; height:45px; background:url(../images/changping_top.jpg);}
.changping_bottom{ width:1440px; height:274px; background:url(../images/changping_bottom.jpg);}

.rollBox{width:970px;padding:0px;margin:0px auto;}
.rollBox .LeftBotton{height:46px;width:25px;background: url(../images/left.png) no-repeat 0 0;overflow:hidden;float:left;display:inline;cursor:pointer; margin-top:100px;}
.rollBox .RightBotton{height:46px;width:25px;background:url(../images/right.png) no-repeat 0 0;overflow:hidden;float:right;display:inline;cursor:pointer; margin-top:100px; }
.rollBox .Cont{width:868px;overflow:hidden;float:left; margin-left:25px; padding-top:5px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:290px;float:left;text-align:center; margin-right:10px;}
.rollBox .Cont .gt img{padding:0px;background:#fff;border:0px solid #dbdbdb;display:block;margin:0 auto;}
.rollBox #List1,.rollBox #List2{float:left;}
.changping_bottom_1{ float:left; padding-top:15px; margin-left:235px;}

.foot{ width:1440px;margin:0 auto;text-align:center;color:#505050;text-decoration: none; font-size:12px;}
.foot a{color: #505050;text-decoration: none;}
.foot1{color:#505050;}


a{ color: #cb0000; text-decoration:none;}
a:hover{ color:#cb0000; text-decoration:underline;}